Bug 118874 - Oo.o using bitmap font for Japanese
Summary: Oo.o using bitmap font for Japanese
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-22 04:56 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-05-12 17:07:16 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:189 high SHIPPED_LIVE Updated OpenOffice.org packages fix font and help issues 2004-05-19 04:00:00 UTC

Description Jens Petersen 2004-03-22 04:56:14 UTC
Description of problem:
Ssia pretty much.  The Japanese menubar in Oo.o apps seems
to be using a bitmap font, it would be really nice if it
could be improved to use a TT or AA font

Version-Release number of selected component (if applicable):
1.1.0

Comment 1 Jens Petersen 2004-03-22 07:59:34 UTC
So actually not just the menus but all Japanese text is in bitmap.

Comment 2 Jens Petersen 2004-04-07 01:45:49 UTC
Appears to be fixed in openoffice.org-1.1.1-1, thanks. :-)

Comment 3 Jens Petersen 2004-04-13 06:47:42 UTC
Erm, sorry that was probably a little premature: there are
problems with missing glyphs in the menus... tagoh said
something about it might be using a Korean font or something
for katakana.

eg: Insert(I) menu appears as "å¥(I)" instead of "æ¿å¥(I)",
and Tools(T) appears as "ãã«(T)" instead of "ãã¼ã«(T)".

So something seems to be wrong.

Comment 4 John Flanagan 2004-05-12 17:07:16 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-189.html



Note You need to log in before you can comment on or make changes to this bug.